<!DOCTYPE html>
<html lang="ru_RU">
<head>
    <title>Сайт Васи Пупкина</title>
    <meta charset="UTF-8">
    <meta name="viewport" content="text/html, width=device-width, initial-scale=1.0">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet"
          integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <meta name="description" content="Вася Пупкин, Василий Пупкин, Pupkin, кто такой Пупкин" />
    <meta name="Keywords" content="Вася Пупкин, Василий Пупкин, Pupkin, кто такой Пупкин" />
    <meta name="searchtitle" content="Вася Пупкин, Василий Пупкин, Pupkin, кто такой Пупкин" />
    
</head>
<body class="d-flex flex-column">
    <main class="flex-shrink-1">
        <div class="container-fluid">
            <ul class="nav nav-tabs">
                <li class="nav-item">
                    <a class="nav-link" href="index.html">Главная - Спортивные достижения Васи Пупкина</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link active" aria-current="page" href="#">О Васе Пупкине</a>
                </li>
                <li class="nav-item">
                    <a class="nav-link" href="contact.html">Контакты</a>
                </li>
            </ul>
        </div> 

        <div class="container-fluid">
            <br>
            <h4>О Васе Пупкине</h4>
            <br>
        </div>
         
        <div class="container-fluid">
            <div class="row">
                <div class="col-xs-8">
                    <img src="images/pupkin.jpg" class="me-2 mb-2 rounded float-start" alt="Фотография Василия Пупкина" width="240" height="auto">
                
                    <p>Так кто же он такой, знаменитый Вася Пупкин? Обратимся к Википедии: &#171;Вася (Василий) Пупкин – современный фольклорный персонаж.
                        Долгое время его происхождение оставалось абсолютной загадкой. Загадка разрешилась, когда в октябрьском номере &#171;Y2K&#187; журнала &#171;Хакер&#187;
                        была опубликована информация о происхождении данного персонажа (однако степень достоверности данной информации вызывает определённые сомнения).</p>
            
                    <p>Родоначальником рода Пупкиных был викинг, ярл Пупкур, прибывший на Русь в незапамятные времена. Здесь он женился на русской девушке и от них пошёл род 
                        Пупковичей. В своё время царь Пётр Великий даже подарил им большой надел земли в Сибири за заслуги. Там был основан город Пупкинск, который впоследствии исчез.
                        Ещё ходят легенды о загадочной стране Пупляндии, находящейся где-то в джунглях Амазонии, где по слухам, живёт часть вашего (Пупкиных) рода, переехавшая туда
                        в эпоху Великих географических открытий, но конкретного подтверждения мы так и не нашли.</p>
    
                    <p>Есть сведения, что Василий Пупкин был составителем учебника арифметики для гимназий, издававшегося в Российской империи.</p>
        
                    <p>В книге Сергея Лукьяненко &#171;Прозрачные витражи&#187; читаем следующее: <i>Бедный Василий Пупкин, автор учебника арифметики для церковноприходских школ!
                        Не знал он, как жестоко расправятся с ним измученные задачками про бассейны и поезда ученики. Сделают его имя нарицательным, похлеще любого
                        мистера Смита.</i></p>
        
                    <p>Вася Пупкин – имя-экземплификант, используемый в качестве примера (экземплификации) для обозначения личности неизвестной или анонимной. Как правило,
                        применяется в характеристиках определённого типа самонадеянного писателя, политолога и т.п., а также самоуверенного участника интернетных дискуссий и форумов.
                        Обычно не отягощённого интеллектом&#187;.</p>
                </div>
            </div>
        </div>

        <footer class="footer mt-auto py-2 bg-light fixed-bottom">
            <div class="container-fluid">
                <span class="text-muted">&#169; 2020-2021 Alexander Marchenko, please contact me: marchenko.alex@gmail.com</span>
            </div>
        </footer>
     </main>   
</body>
</html>